﻿<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="Grid.aspx.cs" Inherits="SyncfusionGrid.Grid" %>

<%@ Register Assembly="Syncfusion.EJ" Namespace="Syncfusion.JavaScript.Models" TagPrefix="ej" %>
<!DOCTYPE html>

<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
    <title></title>
    <link href="Themes/flat-lime/ej.web.all.min.css" rel="stylesheet" />
    <script src="Scripts/jquery-2.1.4.min.js"></script>
    <script src="Scripts/jsviews.min.js"></script>
    <script src="Scripts/jsrender.min.js"></script>
    <script src="Scripts/jquery.easing-1.3.min.js"></script>
    <script src="Scripts/jquery.globalize.min.js"></script>
    <script src="Scripts/ej/ej.web.all.min.js"></script>
    <script src="Scripts/ej.culture.tr-TR.min.js"></script>
    <script src="Scripts/ej/ej.webform.min.js"></script>
</head>
<body>
    <form id="form1" runat="server">
        <div>
            <ej:Grid ID="grd_names" runat="server" AllowSearching="true" AllowPaging="True" AllowSorting="True">
                <Columns>
                    <ej:Column Field="Name" HeaderText="Name" IsPrimaryKey="true" TextAlign="Right" Width="90">
                    </ej:Column>
                </Columns>
                <SearchSettings IgnoreCase="true" Operator="Contains" />
                <ToolbarSettings ShowToolbar="True" ToolbarItems="search"></ToolbarSettings>
            </ej:Grid>
        </div>
        <asp:Button runat="server" ID="btn_postback" OnClick="btn_postback_Click" Text="Search" Height="35" Width="75"/>
    </form>
</body>
</html>
